import BaseTableRanksCombinationDemo from './src/main';

BaseTableRanksCombinationDemo.install = function(Vue) {
  Vue.component(BaseTableRanksCombinationDemo.name, BaseTableRanksCombinationDemo);
};

export default BaseTableRanksCombinationDemo;

